<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:08:50.000-->
  <string always_show_test_item="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string always_vibrate="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string hide_amber_settings="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string hide_extreme_settings="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string hide_full_volume_menu="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string hide_severe_settings="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string show_date_time_title="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string show_unclickable_presidential_menu="true"/>
  <!--2023-02-11 10:08:50.000-->
  <string use_full_volume="true"/>
</resources>
